diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UA.rdf
index 71a0682..32c61dc 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UA.rdf
@@ -120,7 +120,7 @@
       <rdfs:label>Luhanska oblast</rdfs:label>
       <skos:definition>The region of Luhanska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Luhanska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Luhanska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -150,7 +150,7 @@
       <rdfs:label>Zakarpatska oblast</rdfs:label>
       <skos:definition>The region of Zakarpatska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Zakarpatska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Zakarpatska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -180,7 +180,7 @@
       <rdfs:label>Zaporizka oblast</rdfs:label>
       <skos:definition>The region of Zaporizka oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Zaporizka oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Zaporizka oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -210,7 +210,7 @@
       <rdfs:label>Kyivska oblast</rdfs:label>
       <skos:definition>The region of Kyivska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Kyivska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Kyivska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -240,7 +240,7 @@
       <rdfs:label>Kirovohradska oblast</rdfs:label>
       <skos:definition>The region of Kirovohradska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Kirovohradska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Kirovohradska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -270,7 +270,7 @@
       <rdfs:label>Sumska oblast</rdfs:label>
       <skos:definition>The region of Sumska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Sumska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Sumska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -300,7 +300,7 @@
       <rdfs:label>Vinnytska oblast</rdfs:label>
       <skos:definition>The region of Vinnytska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Vinnytska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Vinnytska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -330,7 +330,7 @@
       <rdfs:label>Kharkivska oblast</rdfs:label>
       <skos:definition>The region of Kharkivska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Kharkivska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Kharkivska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -360,7 +360,7 @@
       <rdfs:label>Chernihivska oblast</rdfs:label>
       <skos:definition>The region of Chernihivska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Chernihivska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Chernihivska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -390,7 +390,7 @@
       <rdfs:label>Dnipropetrovska oblast</rdfs:label>
       <skos:definition>The region of Dnipropetrovska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Dnipropetrovska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Dnipropetrovska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -420,7 +420,7 @@
       <rdfs:label>Mykolaivska oblast</rdfs:label>
       <skos:definition>The region of Mykolaivska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Mykolaivska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Mykolaivska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -450,7 +450,7 @@
       <rdfs:label>Rivnenska oblast</rdfs:label>
       <skos:definition>The region of Rivnenska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Rivnenska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Rivnenska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -480,7 +480,7 @@
       <rdfs:label>Cherkaska oblast</rdfs:label>
       <skos:definition>The region of Cherkaska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Cherkaska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Cherkaska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -510,7 +510,7 @@
       <rdfs:label>Ivano-Frankivska oblast</rdfs:label>
       <skos:definition>The region of Ivano-Frankivska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Ivano-Frankivska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Ivano-Frankivska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -540,7 +540,7 @@
       <rdfs:label>Odeska oblast</rdfs:label>
       <skos:definition>The region of Odeska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Odeska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Odeska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -570,7 +570,7 @@
       <rdfs:label>Chernivetska oblast</rdfs:label>
       <skos:definition>The region of Chernivetska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Chernivetska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Chernivetska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -600,7 +600,7 @@
       <rdfs:label>Sevastopol</rdfs:label>
       <skos:definition>The city of Sevastopol in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Sevastopol</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Sevastopol</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -630,7 +630,7 @@
       <rdfs:label>Poltavska oblast</rdfs:label>
       <skos:definition>The region of Poltavska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Poltavska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Poltavska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -660,7 +660,7 @@
       <rdfs:label>Donetska oblast</rdfs:label>
       <skos:definition>The region of Donetska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Donetska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Donetska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -690,7 +690,7 @@
       <rdfs:label>Avtonomna Respublika Krym</rdfs:label>
       <skos:definition>The republic of Avtonomna Respublika Krym in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Avtonomna Respublika Krym</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Avtonomna Respublika Krym</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Republic"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -720,7 +720,7 @@
       <rdfs:label>Lvivska oblast</rdfs:label>
       <skos:definition>The region of Lvivska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Lvivska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Lvivska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -750,7 +750,7 @@
       <rdfs:label>Zhytomyrska oblast</rdfs:label>
       <skos:definition>The region of Zhytomyrska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Zhytomyrska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Zhytomyrska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -780,7 +780,7 @@
       <rdfs:label>Kyiv</rdfs:label>
       <skos:definition>The city of Kyiv in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Kyiv</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Kyiv</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -810,7 +810,7 @@
       <rdfs:label>Khmelnytska oblast</rdfs:label>
       <skos:definition>The region of Khmelnytska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Khmelnytska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Khmelnytska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -840,7 +840,7 @@
       <rdfs:label>Volynska oblast</rdfs:label>
       <skos:definition>The region of Volynska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Volynska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Volynska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -870,7 +870,7 @@
       <rdfs:label>Ternopilska oblast</rdfs:label>
       <skos:definition>The region of Ternopilska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Ternopilska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Ternopilska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
@@ -900,7 +900,7 @@
       <rdfs:label>Khersonska oblast</rdfs:label>
       <skos:definition>The region of Khersonska oblast in the country of Ukraine</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ukraine"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uk">Khersonska oblast</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uk">Khersonska oblast</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ua;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ua;"/>
    </owl:NamedIndividual>
